/* CSS Document */
body{
	padding:0px;
	margin:0px;
	background:url(i/main-bg_blue.gif) 0 0 repeat-x #fff;
	color:#05326D;
	font:12px/19px Arial, Helvetica, sans-serif;
}


div, p, ul, h2, h3, h4, h5, img{padding:0px; margin:0px;}
ul{list-style-type:none}

/*----MAIN PANEL----*/
#mainPan{width:800px; position:relative; margin:0 auto;}

/*----TOP PANEL----*/
#topPan{width:800px; height:65px; background:url(i/topbg_blue.gif) 0 0 no-repeat #fff; color:#05326D; position:relative; margin:0 auto;}
#topPan img.logo{width:391px; height:44px; position:absolute; top:12px; left:80px;}
#topPan p.caption{width:200px; background:#fff; color:#828282; position:absolute; top:43px; left:235px;}
#topcontactPan{width:350px; height:36px; 85px 0px no-repeat; position:absolute; top:4px; left:585px;}

#topcontactPan p.callus{height:17px; color:#05326D; position:absolute; font:12px/17px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; text-align:center;}
#topcontactPan p.tollfree{width:63px; height:20px; display:block; background:#fff; color:#A99607; font:11px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; text-align:center;}
#topcontactPan p.phoneno{width:88px; height:28px; display:block; position:absolute; top:7px; left:91px; background:#fff; color:#00473E; border:1px solid #A2C1C0; font-size:11px; line-height:14px; text-align:center;}
#topcontactPan ul.botton{width:150px; height:45px; position:absolute;}
#topcontactPan ul.botton li{float:left; height:45px;}
#topcontactPan ul.botton li.home a{width:42px; height:45px; display:block; background:url(i/home-normal.gif) 0 0 no-repeat; text-indent:-200000px; margin:0 12px 0 0;}
#topcontactPan ul.botton li.home a:hover{background:url(i/home-hover.gif) 0 0 no-repeat;}

#topcontactPan ul.botton li.aboutus a{width:42px; height:45px; display:block; background:url(i/aboutus-normal.gif) 0 0 no-repeat; text-indent:-200000px; margin:0 12px 0 0;}
#topcontactPan ul.botton li.aboutus a:hover{background:url(i/aboutus-hover.gif) 0 0 no-repeat;}

#topcontactPan ul.botton li.contact a{width:42px; height:45px; display:block; background:url(i/contact-normal.gif) 0 0 no-repeat; text-indent:-200000px; margin:0px;}
#topcontactPan ul.botton li.contact a:hover{background:url(i/contact-hover.gif) 0 0 no-repeat;}
/*----/TOP PANEL----*/

/*----HEADER PANEL----*/
#headerPan{width:686px; height:186px; background:url(i/header_blue.jpg) 0 0 no-repeat; position:relative; margin:0 auto; padding:0 0 0 92px;}

#headerPan ul.leftmenu{width:87px;}
#headerPan ul.leftmenu li{width:87px; height:22px; border-bottom:1px dashed #05326D;}
#headerPan ul.leftmenu li a{width:72px; height:22px; display:block; background:url(i/bullet-normal_blue.gif) 0 7px no-repeat #fff; color:#274D7E; line-height:22px; text-decoration:none; padding:0 0 0 15px;}
#headerPan ul.leftmenu li a:hover{background:url(i/bullet-hover_blue.gif) 0 7px no-repeat #fff; color:#05326D; line-height:22px; text-decoration:underline; padding:0 0 0 15px;}
#headerPan ul.leftmenu li.Solutions{width:72px; height:22px; display:block; background:url(i/bullet-hover_blue.gif) 0 7px no-repeat #fff; color:#05326D; line-height:22px; text-decoration:none; padding:0 0 0 15px; font-weight:bold;}
#headerPan ul.leftmenu li.clients{width:87px; height:22px; border-bottom:none;}


/*----/HEADER PANEL----*/

/*----BODY PANEL----*/
#bodyPan{width:800px; background:url(images/bodybg_blue.gif) 0 0 no-repeat; position:relative; margin:0 auto; padding:22px 0 0 78px;}
/*----Body Left Panel----*/

#leftPan{width:114px; float:left; border-left:1px solid #6480a4; padding:0 0 0 24px;}

#leftPan h3{width:114px; height:28px; background:#fff; color:#05326D; font-size:15px; line-height:34px;}

#leftPan h3 a{width:114px; height:28px; background:#fff; color:#05326D; font-size:15px; line-height:34px; text-decoration:none}

#leftPan h3 a:hover{width:114px; height:28px; background:#fff; color:#05326D; font-size:15px; line-height:34px; text-decoration:underline}

#leftPan h2{width:114px; height:28px; background:#fff; color:#05326D; font-size:15px; line-height:34px;}

#leftPan ul{width:114px;}

#leftPan ul li{width:114px; height:24px;}

#leftPan ul li a{
	width:102px;
	height:24px;
	display:block;
	background:url(i/bullet2-normal_blue.gif) 0 10px no-repeat #fff;
	color:#6480a4;
	text-decoration:none;
	line-height:24px;
	padding:0 0 0 12px;
}

#leftPan ul li a:hover{background:url(i/bullet2-hover_blue.gif) 0 10px no-repeat #fff; color:#05326D; text-decoration:underline;}

#leftPan ul li span{text-decoration:none;}
/*----/Body Left Panel----*/
/*----Body Right Panel----*/
#rightPan{width:511px; float:left; border-left:1px solid #6480a4; padding:0 30px;}

#rightPan p{padding:0 0 10px 0;}

#rightPan p.more{width:502px; height:25px; float:left; background:url(i/sky-color-bg_blue.gif) 0 10px repeat-x; padding:0 0 20px 0;}

#rightPan p.more2{width:243px; height:15px; float:left; background:url(i/sky-color-bg_blue.gif) repeat-x;}

#rightPan p.more a{
	width:92px;
	height:21px;
	display:block;
	background:url(i/icon2.jpg) 0 0 no-repeat #fff;
	color:#6480a4;
	line-height:21px;
	text-transform:uppercase;
	text-decoration:none;
	margin:0 0 0 328px;
	padding:4px 0 0 50px;
}

#rightPan p.more a:hover{background:url(i/icon2.jpg) 0 0 no-repeat #fff; color:#05326D; text-decoration:underline;}

#rightPan a{ 
	text-decoration:underline;
	color:#5F7A77;
}

#rightPan a:hover{ 
	text-decoration:none;
	color:#05326D;
}

#spotlight_box {width:163px; height:113px; float:left; display:block; background:#6480a4; padding:10px 0 0 15px;}

#seo_box {width:163px; height:113px; float:left; display:block; background:#6997D3; padding:10px 0 0 15px;}

.seo img{border: 3px solid #6997D3;}

.seo:hover img{border: 3px solid #05326D;}

.spotlight img{border: 3px solid #6480a4;}

.spotlight:hover img{border: 3px solid #05326D;}


#rightPan ul.services{width:305px; height:114px; float:left; border:1px solid #6480a4; background:#fff; color:#afabe6; padding:7px 0 0 15px;}

#rightPan ul.services li.captionone{background:#fff; color:#6480a4; font-size:12px; font-weight:bold; text-decoration:underline;}

#rightPan ul.design li{background:url(i/bullet2-normal_blue.gif) 0px 7px no-repeat #fff; padding:0 0 0 12px; margin:0 0 0 15px;}

#rightPan ul.services li{width:305px; height:20px;}

#rightPan ul.services li a{width:225px; height:20px; display:block; background:url(i/bullet2-normal_blue.gif) 0 7px no-repeat #fff; color:#6480a4; text-decoration:none; line-height:20px; padding:0 0 0 12px;}

#rightPan ul.services li a:hover{background:url(i/bullet2-hover_blue.gif) 0 7px no-repeat #fff; color:#05326D; text-decoration:underline;}

#rightPan ul.events{width:305px; height:114px; float:left; border:1px solid #6480a4; background:#fff; color:#5F7A77; padding:7px 0 0 15px;}

#rightPan ul.events li.captionthree{
	background:#fff;
	color:#6480a4;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

#rightPan ul.events li{
	width:305px;
	height:20px;
	color: #05326D;
}

#rightPan ul.events li a{width:293px; height:20px; display:block; background:url(i/bullet2-normal_blue.gif) 0 7px no-repeat #fff; color:#6480a4; text-decoration:none; line-height:20px; padding:0 0 0 12px;}

#rightPan ul.events li a:hover{background:url(i/bullet2-hover_blue.gif) 0 7px no-repeat #fff; color:#05326D; text-decoration:underline;}

/*----/Body Right Panel----*/
/*----/BODY PANEL----*/
/*----/MAIN PANEL----*/

/*----FOOTER PANEL----*/
#footermainPan{height:103px; background:url(i/footerbg_blue.gif) 0 0 repeat-x #D3F0F0; color:#05326D; font:13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; position:relative; margin:0 auto; clear:both; padding:36px 0 0;}

#footerPan{
	
	width:850px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footerPan ul{width:850px; height:20px; position:relative; margin:0 100px auto;}

#footerPan li{float:left }

#footerPan ul li a{padding:0 10px 0; color:#05326D; text-decoration:none; font-size:11px;}

#footerPan ul li a:hover{text-decoration:underline; color:#FFFFFF;}

#footerPan p.copyright{
	width:500px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 240px;
}

#footerPan ul.templateworld{width:250px; background:#D3F0F0; color:#3f46ff; display:block; font-size:10px; position:absolute; top:49px; left:92px;}

#footerPan ul.templateworld li{height:20px;}

#footerPan ul.templateworld li a{background:#D3F0F0; display:block; color:#3f46ff; text-decoration:none; padding:0px; font-size:10px;}

#footerPan ul.templateworld li a:hover{color:#723cc6; text-decoration:underline;}
/*----/FOOTER PANEL----*/

#packageTable p {background-image:url(i/blueline.gif); background-repeat: repeat-x;}
#packageTable {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

a.tip img{
	border: none ;
}

a.tip:hover {
	position: relative;
	cursor: help;
}

a.tip span {
	display: none;
}

a.tip:hover span {
	display: block;
   	position: absolute; top: 12px; left: 25px;
	/* formatting only styles */
   	padding: 5px; margin: 10px; z-index: 100;
   	border: 1px dotted #274D7E;
    text-decoration: none;
	color:#274D7E;
	padding-right: 20px;
	background: #FFF url(../i/info_icon.png) 100% 5% no-repeat;
	width: 250px;
	/* end formatting */
}

#quote {width:468px; float:left; display:block; background:#fff; border:1px solid #6480a4; color:#5F7A77; padding:15px 15px 15px 15px;}

#testimonial {color:#05326D;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-size-adjust:none;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;}
.testimonial {
	font-family: Arial, Helvetica, sans-serif}
